<?xml version="1.0" encoding="UTF-8"?>
<server_model>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40198/jndi/rmi://backend.{{ ansible_domain }}:40199/jmxrmi</jmx_service_url>
    <server_name>content-management-server</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://frontend.{{ ansible_domain }}:40298/jndi/rmi://frontend.{{ ansible_domain }}:40299/jmxrmi</jmx_service_url>
    <server_name>master-live-server</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://delivery.{{ ansible_domain }}:42098/jndi/rmi://delivery.{{ ansible_domain }}:42099/jmxrmi</jmx_service_url>
    <server_name>replication-live-server</server_name>
    <server_path>delivery.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40398/jndi/rmi://backend.{{ ansible_domain }}:40399/jmxrmi</jmx_service_url>
    <server_name>workflow-server</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40498/jndi/rmi://backend.{{ ansible_domain }}:40499/jmxrmi</jmx_service_url>
    <server_name>content-feeder</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40598/jndi/rmi://backend.{{ ansible_domain }}:40599/jmxrmi</jmx_service_url>
    <server_name>user-changes</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40698/jndi/rmi://backend.{{ ansible_domain }}:40699/jmxrmi</jmx_service_url>
    <server_name>elastic-worker</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40798/jndi/rmi://backend.{{ ansible_domain }}:40799/jmxrmi</jmx_service_url>
    <server_name>caefeeder-preview</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://frontend.{{ ansible_domain }}:40898/jndi/rmi://frontend.{{ ansible_domain }}:40899/jmxrmi</jmx_service_url>
    <server_name>caefeeder-live</server_name>
    <server_path>frontend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:40998/jndi/rmi://backend.{{ ansible_domain }}:40999/jmxrmi</jmx_service_url>
    <server_name>cae-preview</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://backend.{{ ansible_domain }}:41098/jndi/rmi://backend.{{ ansible_domain }}:41099/jmxrmi</jmx_service_url>
    <server_name>studio</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://delivery.{{ ansible_domain }}:42198/jndi/rmi://delivery.{{ ansible_domain }}:42199/jmxrmi</jmx_service_url>
    <server_name>cae-live-1</server_name>
    <server_path>delivery.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi://delivery.{{ ansible_domain }}:42198/jndi/rmi://delivery.{{ ansible_domain }}:42199/jmxrmi</jmx_service_url>
    <server_name>cae-live-2</server_name>
    <server_path>delivery.{{ ansible_domain }}</server_path>
  </server>

  <server>
    <jmx_service_url>service:jmx:rmi:///jndi/rmi://backend.{{ ansible_domain }}:40099/jmxrmi</jmx_service_url>
    <server_name>Solr Master (Backend)</server_name>
    <server_path>backend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi:///jndi/rmi://frontend.{{ ansible_domain }}:40099/jmxrmi</jmx_service_url>
    <server_name>Solr Master (Frontend)</server_name>
    <server_path>frontend.{{ ansible_domain }}</server_path>
  </server>
  <server>
    <jmx_service_url>service:jmx:rmi:///jndi/rmi://delivery.{{ ansible_domain }}:40099/jmxrmi</jmx_service_url>
    <server_name>Solr Slave (Delivery)</server_name>
    <server_path>delivery.{{ ansible_domain }}</server_path>
  </server>
</server_model>
